
/* ****************** 버튼형 타이틀  ****************** */

.button_title_98518_ {font-size:0;}
.button_title_98518_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_98518_.style_line p {background:none;}

/* ****************** 이미지  ****************** */

.img_98519_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98520_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98520_ > div:after {content:''; display:block; clear:both;}
.layout_98520_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98520_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98521_ {overflow:hidden;}
.html_98521_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98522_ {display:block; width:100%; height:30px; line-height:30px;}
  
[id^=div_user_list] .empty_line_98522_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_98522_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_98523_ {font-size:0;}
.button_title_98523_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_98523_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_98524_ {display:block; width:100%; height:40px; line-height:40px;}
  
[id^=div_user_list] .empty_line_98524_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_98524_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98525_ {clear:both;   margin:0 auto;}
.layout_98525_ > div {margin-left:-20px;}
.layout_98525_ > div:after {content:''; display:block; clear:both;}
.layout_98525_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98525_ > div > .container_1 {width:50%;}
.layout_98525_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98525_ > div > .container_1 { width:100%; }
	.layout_98525_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98525_ {}
}

/* ****************** 이미지  ****************** */

.img_98528_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98528_ * {box-sizing:border-box;}
.img_98528_ a {display:block; text-decoration:none;}
.img_98528_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98526_ {font-size:0;}
.title_98526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_98526_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98526_.style_top p {padding-top:10px;}
.title_98526_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98526_.style_right p {padding-right:14px;}
.title_98526_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98526_.style_bottom p {padding-bottom:12px;}
.title_98526_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98526_.style_left p {padding-left:14px;}
.title_98526_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98526_.style_circle1 p {padding-left:20px;}
.title_98526_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98526_.style_circle2 p {padding-left:20px;}
.title_98526_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98529_ {overflow:hidden;}
.html_98529_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98527_ {font-size:0;}
.title_98527_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_98527_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98527_.style_top p {padding-top:10px;}
.title_98527_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98527_.style_right p {padding-right:14px;}
.title_98527_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98527_.style_bottom p {padding-bottom:12px;}
.title_98527_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98527_.style_left p {padding-left:14px;}
.title_98527_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98527_.style_circle1 p {padding-left:20px;}
.title_98527_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98527_.style_circle2 p {padding-left:20px;}
.title_98527_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98530_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98530_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98530_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_98530_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_98530_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98530_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98531_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98532_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98532_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98532_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_98532_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_98532_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98532_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98533_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98534_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98534_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98534_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_98534_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_98534_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98534_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98537_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98536_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98536_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98536_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_98536_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_98536_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98536_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98535_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_98538_ {display:block; width:100%; height:40px; line-height:40px;}
  
[id^=div_user_list] .empty_line_98538_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_98538_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98539_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_98541_ {font-size:0;}
.button_title_98541_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_98541_.style_line p {background:none;}

/* ****************** 스타일 D  ****************** */

.tableWrap_98540_ {width: 100%; overflow-x: auto; overflow-y: visible; -webkit-overflow-scrolling: touch;}
.tableWrap_98540_ table { width: 100%; border-spacing: 0; border-collapse: collapse;}
.tableWrap_98540_ td { padding: 10px; border:1px solid #ccc; background:#fff; color: #333; font-size:14px; }
.tableWrap_98540_ tr:first-child td {border-top:1px solid #ccc;}

.table_styleB_98540_ tr:first-child td,
.table_styleC_98540_ td:first-child,
.table_styleD_98540_ tr:first-child td,
.table_styleD_98540_ td:first-child,
.table_styleE_98540_ .odd_tr td { font-size:13px; font-weight:bold; text-align: center; }

.table_colorA_98540_.table_styleB_98540_ tr:first-child td,
.table_colorA_98540_.table_styleC_98540_ td:first-child,
.table_colorA_98540_.table_styleD_98540_ tr:first-child td,
.table_colorA_98540_.table_styleD_98540_ td:first-child,
.table_colorA_98540_.table_styleE_98540_ .odd_tr td { background:#eee; }

.table_colorB_98540_ td { background:#eee; }
.table_colorB_98540_.table_styleB_98540_ tr:first-child td,
.table_colorB_98540_.table_styleC_98540_ td:first-child,
.table_colorB_98540_.table_styleD_98540_ tr:first-child td,
.table_colorB_98540_.table_styleD_98540_ td:first-child,
.table_colorB_98540_.table_styleE_98540_ .odd_tr td { background:#000; color:#fff; }

.table_colorC_98540_ td { border-color:#608CC2; background:#ECF1F7; color:#0b4381; }
.table_colorC_98540_.table_styleB_98540_ tr:first-child td,
.table_colorC_98540_.table_styleC_98540_ td:first-child,
.table_colorC_98540_.table_styleD_98540_ tr:first-child td,
.table_colorC_98540_.table_styleD_98540_ td:first-child,
.table_colorC_98540_.table_styleE_98540_ .odd_tr td { border-color:#608CC2; background:#ADBFD5; color:#0b4381; }
